{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freeipa/freeipa-client-common",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freeipa-client-common_function_install",
            "desc": "Verify the installation of freeipa-client-common package"
        }
    ]
}